Orthocare Client Portal - Bug #12334

Pending post-assessment is not visible to the user if the assessment was completed as a guest.
After logging in, the user can see their result on the symptom page but cannot view the pending
post-assessment for that symptom
Status: Closed Start date: 01/16/2025
Priority: Normal Due date:

Assignee: Bharat Dhall % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Follow the steps below -

1. Complete the assessment for a symptom that has a post-assessment scheduled from the backend.

2. On the result page, it will prompt you to save your progress.

3. Log in to an existing account from there instead of creating a new one.

4. The result will be displayed on the My Symptoms page, but no pending post-assessment will be visible

History

#1 - 01/16/2025 07:30 PM - Shan Ul Habib
- Assignee changed from Shan Ul Habib to Bharat Dhall

#2 - 01/23/2025 02:21 PM - Shan Ul Habib

- Status changed from New to In Progress

#3 - 01/23/2025 04:17 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#4 - 01/28/2025 11:19 AM - priyanka Sharma

- Status changed from Resolved to Closed
